Affected packages

Packages affected by mesa-libEGL upgrade from 20.1.2-1.fc32 to 20.1.3-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
gala build 2 4 months ago
freecad build 3 4 months ago
kontact build 3 4 months ago
kf5-messagelib build 3 4 months ago
kf5-pimcommon build 3 4 months ago
SDL2_mixer build 3 4 months ago
sayonara build 3 4 months ago
thunderbird build 4 4 months ago
firefox build 4 4 months ago
evolution-data-server build 4 4 months ago
gradio build 4 4 months ago
pipewire build 4 4 months ago
qucs build 4 4 months ago
gst-transcoder build 4 4 months ago
non-ntk build 4 4 months ago
libdxflib build 4 4 months ago
shotwell build 4 4 months ago
kde-dev-scripts build 4 4 months ago
mnemosyne build 4 4 months ago
wingpanel-indicator-session build None 3 months ago
gnome-abrt build None 4 months ago
kdelibs3 build None 4 months ago
sagemath build None 4 months ago
openalchemist build None 4 months ago
libyui-mga-gtk build None 4 months ago
fcitx-table-other build None 4 months ago
fcitx-table-extra build None 4 months ago
extrema build None 4 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by mesa-libEGL upgrade from 20.1.2-1.fc32 to 20.1.3-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.